.pageTitle {
	color:#000;
	font-size:22px;
	font-weight:bolder;
	margin-bottom: 0px;
	padding-bottom:15px;
	text-align:center;
}
.subHeader16pxBlack{
	font-size:16px;
	color:#000;
	font-weight:bold;
	margin:0 0 5px 0;
}
.textbody11pxBlack{
	font-size:11px;
	color:#000;
	font-weight:normal;
	margin:0 0 5px 0;
}
.textbody11pxBlue{
	font-size:11px;
	color:#14adfb;
	font-weight:normal;
	margin:0 0 5px 0;
  text-decoration:underline;
}
  a.textbody11pxBlue:hover{
    font-size:11px;
    color:#59beee;
    font-weight:normal;
    margin:0 0 5px 0;
    text-decoration:underline;
  }
.textbody12pxWhitebold{
	font-size:10px;
	color:#fff;
	font-weight:bolder;
	margin:0 0 2px 0;
        text-transform: uppercase;
}
.textbody12pxWhitebold > span {
    font-size: 12px;
}
.textbody11pxWhitebold{
	font-size:11px;
	color:#fff;
	font-weight:bold;
	margin:0 0 3px 0;
}
.textbody13pxDarkGray{
	font-size:13px;
	color:#333333;
	font-weight:normal;
	margin:0 0 5px 0;
	/*border:1px solid #000;*/
}
.textbody11pxGray{
	font-size:11px;
	color:#666;
	font-weight:normal;
	margin:0 0 5px 0;
}
.textbody10pxGray{
	font-size:10px;
	color:#666;
	font-weight:normal;
	margin:0 0 5px 0;
}
.textbody9pxWhite{
	font-size:9px;
	color:#fff;
	margin:0 0 0 0;
  text-decoration:underline;
}
  a.textbody9pxWhite:hover{
    font-size:9px;
    color:#fff;
    margin:0 0 0 0;
    text-decoration:none;
  }
.textbody9pxGray{
	font-size:9px;
	color:#666;
}
.bluetextLinks{
	color:#04456d;
	text-decoration:underline;
}
.bluetextLinks:hover{
	color:#666;
	text-decoration:underline;
}

.loaderDiv{
  position:absolute;
  top:-8px;
  left:200px;
  /*border:1px solid #000;*/
  width:124px;
  height:40px;
  z-index:2;
  background: url('../images/processing_trimmed.gif') 0 0 no-repeat;
}
.error{
	font-size:9px;
	color:#CC0000;
	margin:0 0 20px 0;
}
.success {
	font-size:9px;
	color:#2f7c00;
	margin:0 0 20px 0;  
}
/*a.tabText{
	text-align:center;
}*/

.status-3{
	color:red;
	font-weight:bold;
	margin:2px 0 0 0;
	text-align:center;
}
.status-2{
	color:green;
	font-weight:bold;
	margin:2px 0 0 0;
	text-align:center;
}

.status-1{
	color:#9B30FF;
	font-weight:bold;
	margin:2px 0 0 0;
	text-align:left;
	/*border:1px solid #000;*/
}
.status0{
	color:blue;
	font-weight:bold;
	margin:2px 0 0 0;
	text-align:center;
}

.unorderList{
	margin:10px 0 10px 0;
}


.bold{
	font-weight:bold;
}
.bolder {
	font-weight:bolder;
}
.unbold{
	font-weight:normal;
}
.center {
	text-align:center;
}